code {
    font-family: Roboto Mono, DejaVu Sans Mono, monospace;
}

pre {
    background-color: @color-code-background;
    border: 0.25pt solid @color-border;
    font-size: .8em;
    margin: 1.2em 1.8em;
    overflow: hidden;
    padding: 1.2em 1.8em;
    text-overflow: ellipsis;
}
